--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Helpers::Form::Builder
includes: []

instance_methods: []

name: Builder
superclass: 
